body {
  width: 100% !important;
  max-width: 975px !important;
  margin-left: auto;
  margin-right: auto;
  /* background: #ff944d; */
}

.main {
  background-color: white;
  min-height: calc(100vh - 115px);
  padding-top: 50px;
}

.main-content {
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 50px;
}

footer {
  background-color: white;
  text-align: center;
  padding-top: 10px;
  position: relative;
  padding-bottom: 20px;
  bottom: 0;
}

.language-select {
  margin-top: 10px;
  margin-right: 5px !important;
}

.logo-image {
  margin-left: -15px;
  margin-top: -10px;
}

.navbar-default {
  background-color: #fff;
  margin-bottom: 0px !important;
}

.navbar-header {
  padding-right: 15px;
}

.navbar-nav li a {
  font-size: 16px;
  font-family: Arial, Helvetica, "sans-serif";
  color: #305fad;
}

.navbar-nav > li > a:hover {
  color: #fff;
  background-color: #ff944d;
}

.language-select li form select {
  width: 100px;
  height: 30px;
  padding: 3px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  border: 1px solid #777;
  border-radius: 5px;
  color: #777;
}

.language-select li form {
  position: relative;
}

.language-select li form span {
  position: absolute;
  right: 7px;
  top: 9px;
  color: #777;
}

.dropdown a span {
  font-size: 10px;
}

.dropdown-menu > li:hover {
  color: #fff;
  background-color: #ff944d;
}

.dropdown-menu > li > a:hover {
  color: #fff;
  background-color: #ff944d;
}

li.dropdown:hover ul.dropdown-menu {
  display: block;
}

.current-user {
  font-size: 16px;
  text-align: left;
  padding-left: 15px;
  padding-bottom: 15px;
  color: #777;
  font-family: Arial, Helvetica, "sans-serif";
}

.current-user .user-name {
  font-weight: bold;
  color: #305fad;
}

.navbar-brand {
  margin-left: 15px !important;
}

.navbar-brand img {
  max-height: 60px;
}

.btn-login {
  color: white;
  background-color: #ff944d;
  min-width: 130px;
  max-width: 150px;
  height: inherit;
  overflow: hidden;
  display: block;
}

.btn-small {
  width: auto;
  padding: 5px;
  font-size: 11px;
  margin: 0 5px;
}

.largeButton {
  min-width: 180px;
  max-width: 180px;
  height: inherit;
  overflow: hidden;
  display: block;
}

.login-title {
  font-size: 18px;
  font-family: Arial, Helvetica, "sans-serif";
  color: #777;
}

.panel-heading {
  margin-top: 0px;
  padding-top: 0px;
}

.panel-heading .login-title {
  margin-top: 0px;
  padding-top: 0px;
}

footer a {
  color: #ff944d;
}

.user-details {
  width: 100%;
}

.user-details table .data-header {
  background-color: #ff944d;
  font-weight: bold;
}

.user-details table .data-odd {
  background-color: #dddddd;
}

.user-details table td {
  width: 100%;
  max-width: 150px;
  padding: 5px 30px;
}

.assigned-locker-table {
  max-width: 400px !important;
  width: 100% !important;
}

.error {
  padding: 10px;
}

.table-responsive {
  /* border: none !important; */
  border: 1px solid #808080 !important;
}

.table-responsive > table {
  margin: 1em 0;
  min-width: 300px;
}

.table-responsive td {
  display: block;
}

.table-responsive td:first-child {
  padding-top: 0.5em;
}

.table-responsive td:last-child {
  padding-bottom: 0.5em;
}

.table-responsive tbody td {
  border: 1px solid #b0b0b0;
}

form .table-responsive tbody td {
  border: none !important;
}

.table-noborder {
  border: none !important;
}

/*
th, td {
    text-align: left;
    }
*/

h1 {
  font-weight: normal;
  letter-spacing: -1px;
}

.table-responsive table {
  border-radius: 0.4em;
  overflow: hidden;
}

.table-responsive th,
td {
  margin: 0.5em 0;
}

.show-lockers-table {
  width: 70%;
  margin: 0 0 0 0px !important;
}

.assigned-locker-table {
  display: table !important;
}

.assigned-locker-table .data-header td {
  display: table-cell !important;
}

.assigned-locker-table .data-odd td {
  display: table-cell !important;
}

#data-table {
  display: inline-table;
}

.inline-block {
  display: inline-block;
}

.cke_editor {
  max-width: 820px !important;
  width: 100% !important;
  display: block !important;
}

#cke_content {
  max-width: 820px !important;
  width: 100% !important;
}

.option-buttons a {
  display: inline-block;
  width: auto;
  margin-top: 5px;
  font-size: 12px;
  /* height: 30px; */
  margin-left: 5px;
}

.option-buttons {
  display: inline;
}

.option-buttons-table td {
  display: inline-block;
  padding-left: 5px;
  padding-right: 0px !important;
  margin: 0px;
}

.option-buttons-table td:first-child {
  padding: 0;
}

#dynamic-table-div {
  margin-top: 20px;
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
  max-width: 300px;
}

.table-cell td {
  display: table-cell;
}

.table-cell input[type="checkbox"],
.table-cell input[type="radio"] {
  height: 15px;
  padding-left: 40px;
  width: 80px;
  display: block;
  transform: translateY(20%);
}

.table-cell td {
  vertical-align: middle;
}
.school-profile-table {
  display: table-cell;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .show-lockers-table td {
    display: table-cell;
    width: 50px;
    height: 40px;
    /*text-align:     center;*/
    vertical-align: inherit;
  }

  .ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    width: 100% !important;
    left: 0 !important;
  }
  #loginlog td input[type="checkbox"],
  #loginlog td input[type="radio"] {
    display: inline-block;
    /*text-align:    center;*/
    margin-left: 20px;
    margin-top: -3px;
    height: 20px !important;
    margin-bottom: 20px;
    transform: translateY(180%);
  }

  #loginlog table tbody tr:nth-child(2) td:first-child {
    width: 30%;
  }

  #loginlog table tbody tr:nth-child(3) td:first-child {
    width: 30%;
  }

  #loginlog table tbody tr:nth-child(4) td:first-child {
    width: 30%;
  }

  header {
    background-color: white;
  }

  body {
    background-color: white !important;
  }

  .table-responsive td:last-child {
    padding-bottom: 0;
  }

  .table-responsive td {
    display: table-cell;
  }

  .nav > li {
    text-align: center;
  }

  textarea {
    width: 100%;
    max-width: 230px;
  }

  #freecap {
    max-width: 230px;
    width: 100%;
  }

  #remember {
    transform: none !important;
  }

  input {
    height: 30px;
    width: 100%;
    padding: 10px;
  }

  input[type="checkbox"],
  input[type="radio"] {
    height: 15px;
    margin-left: 70px;
    transform: translateY(110%);
  }

  .dropdown-menu {
    width: 100%;
    text-align: center;
  }

  .main {
    padding-top: 50px;
    min-height: calc(100vh - 155px);
  }

  .language-select li form select {
    margin-left: 30px;
    width: 80px;
    float: right;
  }

  .language-select li form span {
    right: 5px;
  }

  .login-form {
    padding-left: 30px;
    padding-right: 30px;
  }

  .navbar-default .navbar-collapse {
    padding-bottom: 10px;
  }

  .user-details {
    padding-left: 0px;
    padding-right: 0px;
  }

  .user-details table td {
    padding: 5px 0;
    width: 30%;
  }

  .show-zones-table {
    width: 100% !important;
    margin: 0 !important;
  }

  .show-lockers-table {
    width: 100% !important;
    margin: 0 !important;
  }

  .main-content {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 50px;
  }

  .table-responsive table {
    margin: 1em 0;
    min-width: 200px;
  }
}

@media (min-width: 480px) {
  .table-responsive td:before {
    display: none;
  }

  .table-responsive th,
  .table-responsive td {
    padding: 7px !important;
    vertical-align: inherit;
  }

  .table-responsive th,
  .table-responsive td {
    display: table-cell;
    padding: 0.25em 0.5em;
    padding: 0.1em 0.1em;
  }

  .table-responsive th:first-child,
  .table-responsive td:first-child {
    padding-left: 0;
  }

  .table-responsive th:last-child,
  .table-responsive td:last-child {
    padding-right: 0;
  }
}

@media only screen and (max-device-width: 768px) {
  header {
    background-color: white;
  }

  body {
    background-color: white !important;
  }

  .table-responsive td:first-child {
    padding: 10px;
  }

  .assigned-locker-table td {
    padding: 10px !important;
  }
}
